BODY

{SCROLLBAR-FACE-COLOR: #854228; SCROLLBAR-HIGHLIGHT-COLOR: #854228; 
SCROLLBAR-SHADOW-COLOR:#854228; SCROLLBAR-3DLIGHT-COLOR:#854228; 
SCROLLBAR-ARROW-COLOR: #F5EBE4; SCROLLBAR-TRACK-COLOR: #F5EBE4; 
SCROLLBAR-DARKSHADOW-COLOR:#854228;}

a:link { COLOR:#663300; TEXT-DECORATION:none }
a:visited { COLOR:#663300; TEXT-DECORATION:none }
a:active { COLOR:#FF9224; TEXT-DECORATION:none }
a:hover {COLOR:#FF92241; TEXT-DECORATION:none }